Function
scoreGap
Score for gaps.
scoreGapExtend(object)
Include Headers
seqan/score.h
Parameters

object | Types: Score

Remarks
This score is used for linear gap costs. For affine gap costs use scoreGapExtend and scoreGapOpen instead.
Return Values
Score for extending gaps.
Note: Usually, gaps have negative scores.
Member of
Score
See Also
scoreGapExtend, scoreMatch, scoreGapOpen, scoreMismatch
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58